LABS(3)

NAME
labs - return the absolute value of a long integer

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
long
labs(long j);

DESCRIPTION
The labs() function returns the absolute value of the long integer j.

SEE ALSO
abs(3), cabs(3), floor(3), math(3)

STANDARDS
The labs() function conforms to ansiC.

BUGS
The absolute value of the most negative integer remains negative.